import http from '@/http/http.js'

//  获取弹窗信息
export const announcement = (data) => {
	return http.request({
		url: '/announcement',
		data
	})
}
//  获取公告
export const messageselectMessage = (data) => {
	return http.request({
		url: '/message/selectMessage',
		data: {
			page: 1,
			limit: 5,
			state: 1
		}
	})
}
//  获取推荐视频
export const courseselectCourse = (data) => {
	return http.request({
		url: '/course/selectCourse',
		data
	})
}

// 搜索	 
export const selectCourseTitles = (data) => {
	return http.request({
		url: '/course/selectCourseTitles',
		data
	})
}